<?php
/**
 * Feminine Style Lite: Block Patterns
 *
 * @package Law Advocate
 * @since   1.0.0
 */

/**
 * Register Block Pattern Category.
 */
if ( function_exists( 'register_block_pattern_category' ) ) {

	register_block_pattern_category(
		'feminine-style-lite',
		array( 'label' => __( 'Feminine Style Lite', 'feminine-style-lite' ) )
	);
}

/**
 * Register Block Patterns.
 */
if ( function_exists( 'register_block_pattern' ) ) {
	register_block_pattern(
		'feminine-style-lite/banner-section',
		array(
			'title'      => __( 'Banner Section', 'feminine-style-lite' ),
			'categories' => array( 'feminine-style-lite' ),
			'content'    => "<!-- wp:cover {\"url\":\"" . esc_url(get_template_directory_uri()) . "/images/background-image.png\",\"id\":2597,\"dimRatio\":0,\"align\":\"full\",\"className\":\"feminine-style-lite-banner-section\"} -->\n<div class=\"wp-block-cover alignfull feminine-style-lite-banner-section\"><span aria-hidden=\"true\" class=\"wp-block-cover__background has-background-dim-0 has-background-dim\"></span><img class=\"wp-block-cover__image-background wp-image-2597\" alt=\"\" src=\"" . esc_url(get_template_directory_uri()) . "/images/background-image.png\" data-object-fit=\"cover\"/><div class=\"wp-block-cover__inner-container\"><!-- wp:columns {\"align\":\"wide\",\"className\":\"feminine-style-lite-text-section ps-lg-5 mx-lg-5 \"} -->\n<div class=\"wp-block-columns alignwide feminine-style-lite-text-section ps-lg-5 mx-lg-5\"><!-- wp:column {\"width\":\"60%\",\"className\":\"feminine-style-lite-text-section-first ps-4 pt-5\"} -->\n<div class=\"wp-block-column feminine-style-lite-text-section-first ps-4 pt-5\" style=\"flex-basis:60%\"><!-- wp:heading {\"level\":1,\"style\":{\"typography\":{\"fontSize\":\"40px\"}}} -->\n<h1 style=\"font-size:40px\">Learn new things by traveling the world..</h1>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph {\"style\":{\"typography\":{\"fontSize\":\"15px\"}}} -->\n<p style=\"font-size:15px\">simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry’s standard dummy text ever since</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:buttons -->\n<div class=\"wp-block-buttons\"><!-- wp:button {\"textColor\":\"white\",\"style\":{\"color\":{\"background\":\"#f2766d\"},\"typography\":{\"fontSize\":\"14px\"}}} -->\n<div class=\"wp-block-button has-custom-font-size\" style=\"font-size:14px\"><a class=\"wp-block-button__link has-white-color has-text-color has-background\" style=\"background-color:#f2766d\">READ MORE</a></div>\n<!-- /wp:button --></div>\n<!-- /wp:buttons --></div>\n<!-- /wp:column -->\n\n<!-- wp:column {\"width\":\"30%\",\"className\":\"feminine-style-lite-image-section\"} -->\n<div class=\"wp-block-column feminine-style-lite-image-section\" style=\"flex-basis:30%\"><!-- wp:image {\"id\":2588,\"sizeSlug\":\"full\",\"linkDestination\":\"none\"} -->\n<figure class=\"wp-block-image size-full\"><img src=\"" . esc_url(get_template_directory_uri()) . "/images/grouped-image.png\" alt=\"\" class=\"wp-image-2588\"/></figure>\n<!-- /wp:image --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns --></div></div>\n<!-- /wp:cover -->",
		)
	);

	register_block_pattern(
		'feminine-style-lite/classes-section',
		array(
			'title'      => __( 'About Section', 'feminine-style-lite' ),
			'categories' => array( 'feminine-style-lite' ),
			'content'    => "<!-- wp:group {\"align\":\"wide\",\"className\":\"feminine-style-lite-about-section py-5\"} -->\n<div class=\"wp-block-group alignwide feminine-style-lite-about-section py-5\"><!-- wp:columns {\"className\":\" ps-lg-5 mx-lg-5 pt-5 pt-md-0\"} -->\n<div class=\"wp-block-columns  ps-lg-5 mx-lg-5 pt-5 pt-md-0\"><!-- wp:column {\"verticalAlignment\":\"center\",\"width\":\"50%\",\"className\":\"feminine-style-lite-about-image-section \"} -->\n<div class=\"wp-block-column is-vertically-aligned-center feminine-style-lite-about-image-section\" style=\"flex-basis:50%\"><!-- wp:image {\"id\":2620,\"sizeSlug\":\"full\",\"linkDestination\":\"none\"} -->\n<figure class=\"wp-block-image size-full\"><img src=\"" . esc_url(get_template_directory_uri()) . "/images/grouped-about-image.png\" alt=\"\" class=\"wp-image-2620\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:heading {\"textAlign\":\"center\",\"level\":5,\"className\":\"about-page\"} -->\n<h5 class=\"has-text-align-center about-page\">About Page</h5>\n<!-- /wp:heading --></div>\n<!-- /wp:column -->\n\n<!-- wp:column {\"width\":\"50%\",\"className\":\"feminine-style-lite-about-text-section\"} -->\n<div class=\"wp-block-column feminine-style-lite-about-text-section\" style=\"flex-basis:50%\"><!-- wp:paragraph {\"style\":{\"typography\":{\"fontSize\":\"18px\"}},\"className\":\"paragraph1\"} -->\n<p class=\"paragraph1\" style=\"font-size:18px\">About Us</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3,\"style\":{\"typography\":{\"fontSize\":\"35px\"}},\"className\":\"pt-0\"} -->\n<h3 class=\"pt-0\" style=\"font-size:35px\">About Page</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph {\"style\":{\"typography\":{\"fontSize\":\"15px\"}},\"className\":\" paragraph2\"} -->\n<p class=\"paragraph2\" style=\"font-size:15px\">Loream ipsum&nbsp;is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry’s standard dummy text</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:columns {\"className\":\"feminine-style-lite-about-camera-section mb-0\"} -->\n<div class=\"wp-block-columns feminine-style-lite-about-camera-section mb-0\"><!-- wp:column {\"verticalAlignment\":\"center\",\"width\":\"20.33%\"} -->\n<div class=\"wp-block-column is-vertically-aligned-center\" style=\"flex-basis:20.33%\"><!-- wp:image {\"align\":\"center\",\"id\":2634,\"width\":20,\"height\":31,\"sizeSlug\":\"full\",\"linkDestination\":\"none\"} -->\n<figure class=\"wp-block-image aligncenter size-full is-resized\"><img src=\"" . esc_url(get_template_directory_uri()) . "/images/map.png\" alt=\"\" class=\"wp-image-2634\" width=\"20\" height=\"31\"/></figure>\n<!-- /wp:image --></div>\n<!-- /wp:column -->\n\n<!-- wp:column {\"verticalAlignment\":\"top\",\"width\":\"80.66%\"} -->\n<div class=\"wp-block-column is-vertically-aligned-top\" style=\"flex-basis:80.66%\"><!-- wp:heading {\"level\":4,\"style\":{\"typography\":{\"fontSize\":\"22px\"}}} -->\n<h4 style=\"font-size:22px\">Camera</h4>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph {\"style\":{\"typography\":{\"fontSize\":\"15px\"}},\"className\":\" paragraph2\"} -->\n<p class=\"paragraph2\" style=\"font-size:15px\">simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry’s</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns -->\n\n<!-- wp:columns {\"className\":\"feminine-style-lite-about-camera-section mb-0\"} -->\n<div class=\"wp-block-columns feminine-style-lite-about-camera-section mb-0\"><!-- wp:column {\"verticalAlignment\":\"center\",\"width\":\"20.33%\"} -->\n<div class=\"wp-block-column is-vertically-aligned-center\" style=\"flex-basis:20.33%\"><!-- wp:image {\"align\":\"center\",\"id\":2633,\"sizeSlug\":\"full\",\"linkDestination\":\"none\"} -->\n<figure class=\"wp-block-image aligncenter size-full\"><img src=\"" . esc_url(get_template_directory_uri()) . "/images/gift.png\" alt=\"\" class=\"wp-image-2633\"/></figure>\n<!-- /wp:image --></div>\n<!-- /wp:column -->\n\n<!-- wp:column {\"verticalAlignment\":\"top\",\"width\":\"90.66%\"} -->\n<div class=\"wp-block-column is-vertically-aligned-top\" style=\"flex-basis:90.66%\"><!-- wp:heading {\"level\":4,\"style\":{\"typography\":{\"fontSize\":\"22px\"}}} -->\n<h4 style=\"font-size:22px\">watch</h4>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph {\"style\":{\"typography\":{\"fontSize\":\"15px\"}},\"className\":\" paragraph2\"} -->\n<p class=\"paragraph2\" style=\"font-size:15px\">simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry’s</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns --></div>\n<!-- /wp:group -->",
		)
	);
}