<?php
//about theme info
add_action( 'admin_menu', 'feminine_style_lite_gettingstarted' );
function feminine_style_lite_gettingstarted() {    	
	add_theme_page( esc_html__('Get Started', 'feminine-style-lite'), esc_html__('Get Started', 'feminine-style-lite'), 'edit_theme_options', 'feminine_style_lite_guide', 'feminine_style_lite_mostrar_guide');   
}

// Add a Custom CSS file to WP Admin Area
function feminine_style_lite_admin_theme_style() {
   wp_enqueue_style('feminine-style-lite-custom-admin-style', esc_url(get_template_directory_uri()) . '/inc/dashboard/getstart.css');
   wp_enqueue_script('tabs', esc_url(get_template_directory_uri()) . '/inc/dashboard/js/tab.js');
}
add_action('admin_enqueue_scripts', 'feminine_style_lite_admin_theme_style');

//guidline for about theme
function feminine_style_lite_mostrar_guide() { 
	//custom function about theme customizer
	$return = add_query_arg( array()) ;
	$theme = wp_get_theme( 'feminine-style-lite' );
?>

<div class="wrapper-info">  
    <div class="tab-sec">
		<div class="tab">
			<div class="logo">
				<img role="img" src="<?php echo esc_url(get_template_directory_uri()); ?>/inc/dashboard/images/logo.png" alt="" />
			</div>
			<button role="tab" class="tablinks home" onclick="feminine_style_lite_openCity(event, 'tc_index')"><?php esc_html_e( 'Free Theme Information', 'feminine-style-lite' ); ?></button>
		  	<button role="tab" class="tablinks" onclick="feminine_style_lite_openCity(event, 'tc_pro')"><?php esc_html_e( 'Premium Theme Information', 'feminine-style-lite' ); ?></button>
		  	<button role="tab" class="tablinks" onclick="feminine_style_lite_openCity(event, 'tc_create')"><?php esc_html_e( 'Theme Support', 'feminine-style-lite' ); ?></button>				
		</div>

		<div  id="tc_index" class="tabcontent">
			<h2><?php esc_html_e( 'Welcome to Feminine style lite Theme', 'feminine-style-lite' ); ?> <span class="version">Version: <?php echo esc_html($theme['Version']);?></span></h2>
			<hr>
			<div class="info-link">
				<a href="<?php echo esc_url( FEMININE_STYLE_LITE_FREE_THEME_DOC ); ?>" target="_blank"> <?php esc_html_e( 'Documentation', 'feminine-style-lite' ); ?></a>
				<a target="_blank" href="<?php echo esc_url( admin_url('customize.php') ); ?>"><?php esc_html_e('Customizing', 'feminine-style-lite'); ?></a>
				<a class="get-pro" href="<?php echo esc_url( FEMININE_STYLE_LITE_BUY_NOW ); ?>" target="_blank"><?php esc_html_e('Get Pro', 'feminine-style-lite'); ?></a>
			</div>
			<div class="col-tc-6">
				<img role="img" src="<?php echo esc_url(get_template_directory_uri()); ?>/inc/dashboard/images/screenshot.png" alt="" />
			</div>
			<div class="col-tc-6">
				<P><?php esc_html_e( 'Feminine Style is a stunning WordPress theme that impresses everyone with its stylish, clean, and professional design. Besides having a stunning look, it is made user-friendly so that those who hardly have any coding skills must be able to create their website on their own. It is excellent for blogs, business coaches, career counselors and coaches, consultants, female coaches, life coaches, and many other professions. It is truly beautiful in all senses and utilizes well-optimized HTML codes that work impressively in making your website lightweight and functional. With the conversions in mind, developers have placed the Call To Action Buttons (CTA) smartly over the pages. These buttons will also give your audience an interactive design. It comes with a responsive layout for a stunning display of your website on every screen. SEO-friendly codes will take care that your website gets noticed easily and you get more traffic coming to your page. It is a beautiful free theme with amazing performance and faster page load time. With its mobile-friendly design, you can give your mobile audience a wonderful experience. You will find interesting animation effects and the social media options of the theme will let you promote your business on a much bigger level.', 'feminine-style-lite' ); ?></P>
			</div>
    	</div>

		<div id="tc_pro" class="tabcontent">
			<h3><?php esc_html_e( 'Feminine Style Lite Theme Information', 'feminine-style-lite' ); ?></h3>
			<hr>
			<div class="pro-image">
				<img role="img" src="<?php echo esc_url(get_template_directory_uri()); ?>/inc/dashboard/images/resize.png" alt="" />
			</div>
			<div class="info-link-pro">
				<p><a href="<?php echo esc_url( FEMININE_STYLE_LITE_BUY_NOW ); ?>" target="_blank"> <?php esc_html_e( 'Buy Now', 'feminine-style-lite' ); ?></a></p>
				<p><a href="<?php echo esc_url( FEMININE_STYLE_LITE_LIVE_DEMO ); ?>" target="_blank"> <?php esc_html_e( 'Live Demo', 'feminine-style-lite' ); ?></a></p>
				<p><a href="<?php echo esc_url( FEMININE_STYLE_LITE_PRO_DOC ); ?>" target="_blank"> <?php esc_html_e( 'Pro Documentation', 'feminine-style-lite' ); ?></a></p>
			</div>
			<div class="col-pro-5">
				<h4><?php esc_html_e( 'Feminine Style Lite Pro Theme', 'feminine-style-lite' ); ?></h4>
				<P><?php esc_html_e( 'Considering the fact that people love websites that have feminine touch; we have come up with this interesting and attractive Feminine Style WordPress theme. It is a gorgeous theme that can cater well to any business and profession. In particular, it gives top-notch websites for blogging and fashion. Its fully customizable design gives you the advantage of transforming the default look and using it for any of your website projects. There is a live theme customizer bringing you quick customization options for doing the desired changes. This Feminine Style WordPress Theme doesn’t need you to write codes for creating a website. Rather, it has the demo data that you can import with a single click. On top of that, the drag and drop page builder tool sets you free to create customized pages for your website by simply dragging and dropping the elements. From header, menus to footer; everything can be customized. Woocommerce is also integrated making it a breeze to start an online shop. You don’t need to have any second thoughts while using this Feminine Style WordPress Theme even if you are not from the coding background since this premium theme brings you 24/7 support from the developers as well as theme updates.', 'feminine-style-lite' ); ?></P>		
			</div>
			<div class="col-pro-6">				
				<h4><?php esc_html_e( 'Theme Features', 'feminine-style-lite' ); ?></h4>
				<ul>
					<li><?php esc_html_e( 'Theme Options using Customizer API', 'feminine-style-lite' ); ?></li>
					<li><?php esc_html_e( 'Responsive design', 'feminine-style-lite' ); ?></li>
					<li><?php esc_html_e( 'Favicon, Logo, title and tagline customization', 'feminine-style-lite' ); ?></li>
					<li><?php esc_html_e( 'Advanced Color options', 'feminine-style-lite' ); ?></li>
					<li><?php esc_html_e( '100+ Font Family Options', 'feminine-style-lite' ); ?></li>
					<li><?php esc_html_e( 'Background Image Option', 'feminine-style-lite' ); ?></li>
					<li><?php esc_html_e( 'Simple Menu Option', 'feminine-style-lite' ); ?></li>
					<li><?php esc_html_e( 'Additional section for products', 'feminine-style-lite' ); ?></li>
					<li><?php esc_html_e( 'Enable-Disable options on All sections', 'feminine-style-lite' ); ?></li>
					<li><?php esc_html_e( 'Home Page setting for different sections', 'feminine-style-lite' ); ?></li>
					<li><?php esc_html_e( 'Advance Slider with unlimited slides', 'feminine-style-lite' ); ?></li>
					<li><?php esc_html_e( 'Partner Section', 'feminine-style-lite' ); ?></li>
					<li><?php esc_html_e( 'Promotional Banner Section for Products', 'feminine-style-lite' ); ?></li>
					<li><?php esc_html_e( 'Seperate Newsletter Section', 'feminine-style-lite' ); ?></li>
					<li><?php esc_html_e( 'Text and call to action button for each slides', 'feminine-style-lite' ); ?></li>
					<li><?php esc_html_e( 'Pagination option', 'feminine-style-lite' ); ?></li>
					<li><?php esc_html_e( 'Custom CSS option', 'feminine-style-lite' ); ?></li>
					<li><?php esc_html_e( 'Translations Ready', 'feminine-style-lite' ); ?></li>
					<li><?php esc_html_e( 'Custom Backgrounds, Colors, Headers, Logo & Menu', 'feminine-style-lite' ); ?></li>
					<li><?php esc_html_e( 'Customizable Home Page', 'feminine-style-lite' ); ?></li>
					<li><?php esc_html_e( 'Full-Width Template', 'feminine-style-lite' ); ?></li>
					<li><?php esc_html_e( 'Footer Widgets & Editor Style', 'feminine-style-lite' ); ?></li>
					<li><?php esc_html_e( 'Banner & Post Type Plugin Functionality', 'feminine-style-lite' ); ?></li>
					<li><?php esc_html_e( 'Woo Commerce Compatible', 'feminine-style-lite' ); ?></li>
					<li><?php esc_html_e( 'Multiple Inner Page Templates', 'feminine-style-lite' ); ?></li>
					<li><?php esc_html_e( 'Product Sliders', 'feminine-style-lite' ); ?></li>
					<li><?php esc_html_e( 'Testimonial Slider', 'feminine-style-lite' ); ?></li>
					<li><?php esc_html_e( 'Testimonial Posttype', 'feminine-style-lite' ); ?></li>
					<li><?php esc_html_e( 'Contact page template', 'feminine-style-lite' ); ?></li>
					<li><?php esc_html_e( 'Contact Widget', 'feminine-style-lite' ); ?></li>
					<li><?php esc_html_e( 'Advance Social Media Feature', 'feminine-style-lite' ); ?></li>
					<li><?php esc_html_e( 'Testimonial Listing With Shortcode', 'feminine-style-lite' ); ?></li>
				</ul>				
			</div>
		</div>	

		<div id="tc_create" class="tabcontent">
			<h3><?php esc_html_e( 'Support', 'feminine-style-lite' ); ?></h3>
			<hr>
			<div class="tab-cont">
		  		<h4><?php esc_html_e( 'Need Support?', 'feminine-style-lite' ); ?></h4>				
				<div class="info-link-support">
					<P><?php esc_html_e( 'Our team is obliged to help you in every way possible whenever you face any type of difficulties and doubts.', 'feminine-style-lite' ); ?></P>
					<a href="<?php echo esc_url( FEMININE_STYLE_LITE_SUPPORT ); ?>" target="_blank"> <?php esc_html_e( 'Support Forum', 'feminine-style-lite' ); ?></a>
				</div>
			</div>
			<div class="tab-cont">	
				<h4><?php esc_html_e('Reviews', 'feminine-style-lite'); ?></h4>				
				<div class="info-link-support">
					<P><?php esc_html_e( 'It is commendable to have such a theme inculcated with amazing features and robust functionalities. I feel grateful to recommend this theme to one and all.', 'feminine-style-lite' ); ?></P>
					<a href="<?php echo esc_url( FEMININE_STYLE_LITE_REVIEW ); ?>" target="_blank"><?php esc_html_e('Reviews', 'feminine-style-lite'); ?></a>
				</div>
			</div>
		</div>
	</div>
</div>
<?php } ?>